
.advance-features {
  overflow: hidden;
}

.advance-features .features-row {
  padding: 60px 0 30px 0;
}

.advance-features h2 {
  font-size: 26px;
  font-weight: 700;
  color: #000;
}

.advance-features h3 {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  font-style: italic;
  color: #999;
}

.advance-features p {
  line-height: 24px;
  color: #777;
  margin-bottom: 30px;
  text-align: justify;
}

.advance-features ul {
  float: left;
}

/* .advance-features i {
  color: #666666;
  font-size: 64px;
  transition: 0.5s;
  float: left;
  padding: 0 15px 0px 0;
  line-height: 1;
} */

/* .advance-features i:before {
  background: #1dc8cd;
  background: linear-gradient(45deg, #1dc8cd 0%, #55fabe 100%);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
} */

.advance-features .advanced-feature-img-right {
  width: 500px;
  max-width: 100%;
  float: right;
  padding: 0 0 30px 0px;
}

.advance-features .advanced-feature-img-right img {
  height:auto; 
  width: 350px; 
  margin-left: auto; 
  margin-right: auto; 
  display: block;
}

.advance-features .advanced-feature-img-left {
  max-width: 100%;
  width: 500px;
  float: left;
  padding: 0 0px 30px 0;
}

.advance-features .advanced-feature-img-left img {
  height:auto; 
  width: 350px; 
  margin-left: auto; 
  margin-right: auto; 
  display: block;
}